.Product-Overzicht {
  background-color: #fff;
  color: #222;
  margin-right: 0.3%;
  margin-top: 10px;
  padding-bottom: 50px;
  width: 99.7%;
  min-width: 400px;
  float: left;
  border-bottom-style: solid;
  border-color: #bbb;
  border-bottom-width: 1px;
  border-right-style: solid;
  border-right-width: 1px;
  border-radius: 12px;
}

.Product-Overzicht-Header {
  background-color: #fff;
  padding: 0px;
  width: 100%;
  float: left;
}

.Product-Overzicht-Tile-1 {
  margin-right: 1%;
  margin-bottom: 5px;
  background-color: #ccc;
  padding: 0px;
  width: 29%;
  float: left;
  border-radius: 12px;
}

.Product-Overzicht-Tile-2 {
  background-color: #fff;
  margin-left: 5%;
  width: 40%;
  float: left;
}

.Product-Overzicht-Tile-3 {
  background-color: #fff;
  padding: 0px;
  width: 25%;
  float: left;
}

.Product-Overzicht-Afbeelding {
  margin-right: 10px;
  margin-top: 0px;
  width: 100%;
  max-height: 300px;
  float: left;
}

.btn-winkelmandje {
  width: 80%;
    background-color: #68b12f;
    background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
    background: -webkit-linear-gradient(top, #68b12f, #50911e);
    background: -moz-linear-gradient(top, #68b12f, #50911e);
    background: -ms-linear-gradient(top, #68b12f, #50911e);
    background: -o-linear-gradient(top, #68b12f, #50911e);
    background: linear-gradient(top, #68b12f, #50911e);
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 11px;
  font-size: 1.2em;
  cursor: pointer;
}
